﻿@media screen,print {

	/* Global styles */
	html {overflow-y: scroll;}
	a { color: #000; text-decoration: none; }
	a:hover { color: #000; text-decoration: underline; }
	body { background: #ccc url(/images/bg.gif) repeat-y fixed bottom center; color: #333; margin: 0;
		text-align: center; font: normal 12px sans-serif, Helvetica; }

	.main { width: 100%; text-align: left; }
	.container { margin: 0; padding: 0; }
	.gfx { background: url(../images/ProCharter_Logo_White.png) #006666 no-repeat right top; }

	.menu { width: 100%; white-space: nowrap; height: 22px; border-top: 1px solid #e5e5e5; }
	.menu, .menu * { background: #eee; }
	.menu a, .menu span { border-right: 1px solid #cfcfcf; color: #888; padding: 3px 6px; float: left;
		line-height: 16px; }
	.menu span { line-height: 15px; }
	.menu a:hover { background: #fcfcfc url(/images/bgmenu.gif) repeat-x bottom; color: #555; }
	.menu .last { border-right: none; float: right; }
	.menu select { border: 0; font-size: smaller; }

	.submenu, .submenu * { background: #e9e9e9; }
	.submenu { border-top: 2px dotted #cfcfcf; }

	.content { background-color: #e5e5e5; border-top: 1px solid #e5e5e5; clear: both; }
	.content h1, .content h2, .content h3 { margin: 0; color: #444; font: bold 1.3em sans-serif, Helvetica; }
	.content h2, .content h3 { color: #666; padding: /*3px;*/ 15px 5px 5px 5px; }
	.content h2 { font-size: 1.1em; }
	.content h3 { font-size: 1.0em; }
	.content table { border: 1px solid #ccc; border-spacing: 0; margin-top: 5px; }
	.content table td { border-top: 1px solid #aaa; }
	.content table td, .content table th { padding: 2px; color: #666; }
	.content table th { background-color: #e7e7e7; white-space: nowrap; text-align: left; }
	.content table .ok { color: #0c0; }
	.content table .err { color: #c00; }
	.content ul, .content ol { margin: 0 0 0 5px; padding-left: 20px; }
	.content p, .content li { margin: 3px 0 6px 0; color: #666; }
	.content p.xml { font-family: Lucida Console, Courier New, Monospace; padding: 6px;
		border: 1px solid #cfcfcf; background-color: #e4e4e4; }
	.content .item { background: #fcfcfc url(/images/bgitem.gif) repeat-x; padding: 10px; }
	.content .item div.messages { text-align: center; font-weight: bold; font-style: italic; color: #c00; }
	.content .serverError h1 { color: #d00; }
	.content .notify h1 { color: #090; }
	.content .item .indicator, .content .item .indicator * { float: left; }
	
	.content table.columns { width: 100%; border-collapse: collapse; border-spacing: 0; border: 0; }
	.content table.columns td.column { border: 0; vertical-align: top; }
	.content table.columns td.align-right { float: right; }

	table.form, table.form td, table.form th { border: 0; background: #e7e7e7; padding: 2px; }
	table.form { border: 1px solid #aaa; margin-bottom: 10px; }
	table.form th { padding-left: 5px; }
	table.form .response { padding-right: 5px; }
	table.form div.prompt { font-size: smaller; font-style: italic; }
	table.form td div table { border-width: 0; }
	table.form td div table td, table.form td div table th { padding: 0; }
	table.form td input, table.form td select { border: 3px double #ddd; width: 300px;
		font: normal 1.0em sans-serif, Helvetica; }
	table.form td input:focus, table.form td select:focus { border-color: #aaa; }
	table.form input.date, table.form input.short_number { width: 100px; }
	table.form input.code_field { width: 150px; }
	table.form .button { width: auto; border: 3px double #aaa; font-weight: bold; float: right; }
	table.form .button:focus { border-color: #000; }
	table.form a.button { margin: 0 2px; padding: 2px 6px; background: #d4d0c8; }
	table.form a.button:hover { text-decoration: none; }	
	table.form a.button[disabled=disabled]  { color: #aaa; }

	table.extgridview table { border: 0; }
	table.extgridview, table.extgridview table { border-spacing: 0; width: 100%; margin: 0; }
	table.extgridview th { padding: 0; }
	table.extgridview td { padding: 0; border-top: 1px solid #aaa; }
	table.extgridview td h3 { padding: 2px; background: #fcfcfc; }
	table.extgridview table th, table.extgridview table td { padding: 2px 5px; }
	table.extgridview table td { border-top: 0; border-right: 1px dashed #ddd; background: #fcfcfc; }
	table.extgridview td div table td { padding: 2px 5px; }

	.footer { padding: 5px; color: #666; background: #ccc url(/images/bg.gif) repeat-y fixed bottom center; }
	.footer table { width: 100%; }
	.footer table tr { vertical-align: middle; }
	.footer td.products { text-align: right; }
	.footer p { font: 0.75em sans-serif, Helvetica; margin: 0; }

	/* SSO Specific */
	table.customers { width: auto; }
	table.form table.customers { border: 1px solid #aaa; }
	table.form table.customers input, table.form table.customers select { width: auto; }
	table.form table.customers table td, table.form table.customers table th { padding: 2px 5px; }
	table.customers th.customer, table.customers td.customer { width: 200px; }
	table.customers th.wrusername, table.customers td.wrusername,
	table.customers th.wrpassword, table.customers td.wrpassword { width: 150px; }
	table.customers th.status, table.customers td.status { border-right: 0; white-space: nowrap; }
	table.form table.customers .status a.button { float: none; line-height: 1.8em; }

	table.customers .popupMenu { padding: 2px 5px; border: 1px solid #aaa; border-left: 0;
		background: #fcfcfc; white-space: nowrap; }

	/* Redemption Specific */
	div.report_input { text-align: center; }
	div.save_link { text-align: right; }

	table.report_output { width: 100%; }
	table.report_output th, table.report_output tr.invoice_header td,
	table.report_output tr.invoice_totals td { border-bottom: 1px solid #aaa; }
	table.report_output tr.invoice_totals td { background: #eee; border-bottom-width: 2px; font-weight: bold;
		font-size: 1.1em; }
	table.report_output tr.report_item td { border-top: 0; }
	table.report_output tr.report_totals td { font-weight: bold; font-style: italic; font-size: 1.2em;
		background: #aaa; color: #fff; }
	table.report_output tr .currency { text-align: right; }
	table.report_output tr .centered { text-align: center; }

	table.vouchers th.customer, table.vouchers td.customer { width: 200px; }
	table.vouchers th.voucherref, table.vouchers td.voucherref { width: 120px; }
	table.vouchers th.vouchertype, table.vouchers td.vouchertype { width: 110px; }
	table.vouchers th.description, table.vouchers td.description { width: auto; }
	table.vouchers th.quantity, table.vouchers td.quantity { width: 30px; text-align: center; }
	table.vouchers th.cost, table.vouchers td.cost { width: 80px; }
	table.vouchers th.cost { text-align: center; }
	table.vouchers td.cost { text-align: right; }
	table.vouchers th.status, table.vouchers td.status { width: 150px; border-right: 0; }
	table.vouchers td.redeem { text-align: right; font-weight: bold; }
	table.vouchers td .voucher_error { padding: 2px 5px; font-weight: bold; font-style: italic; }
	table.vouchers tr.totals td { background: #eee; border-top-width: 2px; font-weight: bold;
		font-size: 1.1em; }
	
	table.vouchers .popupMenu { padding: 3px 5px; border: 1px solid #aaa; border-bottom: 0;
		background: #fcfcfc; margin: 2px -1px -1px 5px; }


	/* No Show Specific */
	
	
	/* Advance Payment specific */
	
	table.advancepayment { width: 100%; }
	table.advancepayment th,
	table.advancepayment td { border-bottom: 1px solid #aaa; padding: 3px; }
	table.advancepayment th { background: #eee; border-bottom-width: 2px; font-weight: bold; font-size: 1.1em; }
	table.advancepayment td { background: #fff; border-bottom-width: 1px; font-size: 1em; }
	
	table.advancepayment th.nights, table.advancepayment th.currency { text-align: center; width: 60px; } 
	table.advancepayment th.price, table.advancepayment th.deposit, table.advancepayment th.advancepayment { text-align: center;  width: 160px; }
	table.advancepayment th.bookingname, table.advancepayment th.description, table.advancepayment th.process { min-width: 110px; }
	table.advancepayment td.nights, table.advancepayment td.currency { text-align: center; }
	table.advancepayment td.price, table.advancepayment td.deposit, table.advancepayment td.advancepayment { text-align: right; }
	table.advancepayment td.advancepayment { font-weight: bold; font-size: 1.1em; }
	
	table.advancepayment .depositid { display: none; }
	a.processbutton[disabled] { color: #eee;  }
	a.processbutton { white-space: nowrap; }
	
	/* VANs */
	table.van th { border-bottom: none !important; }
	table.van, table.van td, table.van th {
	  border: 0;
	  background: #e7e7e7;
	  padding: 2px;
	}
}

@media print 
{
	.menu, .submenu, table.form .button, div.save_link, .content p, .gfx { display: none; }    
	        
}